{
  "headers": {
    "content-type": "application/javascript",
    "x-amz-replication-status": "COMPLETED",
    "etag": "W/\"f170cf08171ce7ee8f6ba59b389cd3a7\"",
    "last-modified": "Wed, 24 Aug 2022 21:03:19 GMT",
    "access-control-allow-origin": "*",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "vary": "Accept-Encoding, Origin",
    "x-amz-version-id": "XWE_93K65Jg5s4aUItdo0YOg6UF08xOP",
    "date": "Wed, 22 Mar 2023 14:18:17 GMT",
    "x-cache": "Miss from cloudfront",
    "server": "deno/gcp-us-west1",
    "x-amz-cf-id": "ONM-XZrACcXia9svJYtiu9fQVxPmT_dBIYBxQox_0KeZ4PMQOZXd3g==",
    "x-amz-cf-pop": "SEA73-P3",
    "via": "http/2 edgeproxy-h",
    "cache-control": "public, max-age=31536000, immutable"
  },
  "url": "https://deno.land/std@0.153.0/hash/_wasm/lib/deno_hash.generated.mjs",
  "now": {
    "secs_since_epoch": 1679494697,
    "nanos_since_epoch": 116365921
  }
}